iT邦幫忙

3

Chrome on CentOS 5.4

Chrome 有出 Linux 版,可是不是每一種 Linux 發行的版本都能用。基本上 Google 官方只支援 Debian/Ubuntu/Fedora/openSUSE 而且必須是最新版的。

那 RedHat 怎麼辦?CentOS 怎麼辦?只有自己編譯了,可是依然困難重重。有個牛人 Chris 編譯了給 CentOS 5.4 可以用的 Chrome 也可以用 Chrome extension。

連結:http://www.cs.bham.ac.uk/~cxs548/chrome

Google 說 "don't be evil",我說 "狗屁"(Steve Jobs 也這麼說)

open source 只有特定的 Linux 版本可以編譯,搞屁
Chrome 有出 Linux 版,可是不是每一種 Linux 發行的版本都能用。基本上 Google 官方只支援 Debian/Ubuntu/Fedora/openSUSE 而且必須是最新版的。

那 RedHat 怎麼辦?CentOS 怎麼辦?只有自己編譯了,可是依然困難重重。有個牛人 Chris Staite 編譯了給 CentOS 5.4 可以用的 Chrome 也可以用 Chrome extension。

連結:http://www.cs.bham.ac.uk/~cxs548/chrome

Google 說 "don't be evil",我說 "狗屁"(Steve Jobs 也這麼說)

open source 只有特定的 Linux 版本可以編譯,搞屁。

Chris Staite


0
ataru
iT邦研究生 1 級 ‧ 2010-02-10 14:12:48

open source就是自己搞定
人家連source都給你,行不行就看你!
至於steve jobs敢不敢把MacOS給open source呢?!
我想也是狗屁啦

shunyuan iT邦研究生 1 級 ‧ 2010-02-10 16:13:00 檢舉

不是搞不定,是強迫你裝一些套件的最新版,這不是為難 RedHat 跟 CentOS 的用戶嗎?

光 gcc 要 4.2 以後,CentOS 5.4 用 gcc 4.1.2 哪裡不對了?

Steve Jobs 是快葛屁(得癌症又換腎)。快葛屁的人,講話有比較大聲。

ataru iT邦研究生 1 級 ‧ 2010-02-10 20:41:11 檢舉

那Chrome的開發人員要選用gcc 4.2是哪裡不對了呢?!
你也沒回答我,Steve Jobs為何不把MacOS開放成Open Source呢?!

shunyuan iT邦研究生 1 級 ‧ 2010-02-11 15:03:23 檢舉

ataru 說:
那Chrome的開發人員要選用gcc 4.2是哪裡不對了呢?!
你也沒回答我,Steve Jobs為何不把MacOS開放成Open Source呢?!

因為他沒說 MacOS 要 Open Source。

Google 的 Chrome 專案,是 Open Source,沒人逼他。

0
fillano
iT邦超人 1 級 ‧ 2010-02-10 15:18:04

我是不會在Centos上面裝這個啦...我連X都不裝...倒是有編譯就是了。

0
James
iT邦大師 6 級 ‧ 2010-02-10 16:41:32

沒作過開發人員,永遠不會了解開發人員的辛苦。

shunyuan iT邦研究生 1 級 ‧ 2010-02-10 17:19:00 檢舉

此話何講,我是寫線上遊戲的,Linux 跟 Windows 都碰,算開發人員喔。

我要留言

立即登入留言